﻿{
    "TITLE": "لحوم فطوم",
    "WAIT": "أرجو الإنتظار",
    "BACK_BUTTON_TEXT": "رجوع",
    "WELCOME": "مرحبا بك في لحوم فطوم ",
    "SHARE": "شارك",
    "RATE": "قيمنا",

    "CREATE_ACC": "أنشئ حسابك",
    "LOGIN": "تسجيل الدخول",
    "LOGIN_WOO": "استخدم حسابك لتسجيل الدخول",
    "USERNAME": "اسم المستخدم",
    "PASSWORD": "كلمة المرور",
    "FORGOT": "هل نسيت كلمة المرور؟",
    "GOSIGNUP": "بدء التسجيل",
    "FORGOT_DESC": "سنرسل رابط التأكيد لإعادة ضبط كلمة المرور",
    "RESET_PASS": "إعادة ضبط كلمة المرور",
    "GOBACK": "الرجوع",
    "GOLOGIN": "تسجيل الدخول",
    "CONF_PASSWORD": "تأكيد كلمة المرور",
    "SIGNUP": "التسجيل",

    "SEARCH": "بحث",
    "CLEAR": "حذف",
    "HISTORY": "سجل البحث",
    "HISTORY_TITLE": "حذف السجل",
    "HISTORY_DESC": "هل أنت متأكد من عملية الحذف ؟",
    "HISTORY_CLEAR": "تم الحذف",

    "HOME": "الصفحة الرئيسية",
    "CATEGORIES": "الأصناف",
    "CATEGORIES_DESC": "يرجى تحديد الصنف",
    "SEE_ALL": "اظهار الكل",

    "REMOVE_WISH": "تمت إزالته من قائمة المفضلة",
    "ADDED_WISH": "إضافة للمفضلة",

    "CART": "عربة التسوق",
    "REMOVE": "إزالة",
    "CHECKOUT": "إتمام الطلب",
    "CART_DESC": "عناصر في السلة {{value}} يوجد",
    "ADDED_TO_CART": "تمت إضافته إلى السلة",
    "REMOVE_FROM_CART": "تمت إزالته من السلة",
    "CHECKOUT_GUEST": "إنهاء الطلب كزائر",
    "CHECKOUT_GUEST_MSG": "أنت غير مسجل. هل تريد تسجيل الدخول لإكمال طلبك؟",

    "BILLING_ADDRESS": "عنوان الفاتورة",
    "BILLING_DESC": "هذه هي معلوماتك الشخصية التي سنرسل عليها الفاتورة",
    "SHIPPING_ADDRESS": "عنوان التوصيل",
    "SHIPPING_DESC": "هذا هو العنوان الذي سيرسل إليه الطلب",
    "SHIPPING_METHOD": "طريقة الإستلام",
    "SHIPPING_METHOD_DESC": "اختر أفضل طريقة للإستلام",
    "PAYMENT_METHOD": "طريقة الدفع او السداد",
    "PAYMENT_METHOD_DESC": "اختر طريقة الدفع التي تناسبك",
    "REVIEW_PURCHASE": "عرض الطلب",
    "REVIEW_DESC": "يرجى مراجعة الطلب قبل التأكيد",
    "NEXT": "التالى",
    "BUY_NOW": "ادفع الآن",
    "NO_SHIPPING": "لم يتم إختيار طريقة الإستلام",
    "SELECT_SHIPPING": "اختر طريقة الإستلام أولا",

    "WISHLIST": "المفضلة",
    "TO_CART": "أضف إلى السلة",
    "REMOVE_FROM_WISH": "تمت إزالته من قائمة المفضلات",
    "WISH_DESC": "عناصر في السلة {{value}} يوجد",

    "ORDERS": "الطلب",
    "PAID": "مدفوع",
    "UNPAID": "غير مدفوع",
    "ORDER_EMPTY": "لا يوجد طلبات",
    "LOGIN/REGISTER": "تسجيل الدخول/تسجيل جديد",
    "LOGIN_DESC": "تسجيل الدخول لإدارة الطلبات",
    "REGIST_SUCCESS": "تم تسجيلكم بنجاح,{{value}}مرحبا",
    "LOGIN_SUCCESS": "نتمنى لك الاستمتاع بالتسوق ,{{value}} أهلا بك",

    "DETAIL": "التفاصيل",
    "ORDER": "الطلب",
    "BILLING": "الفاتورة",
    "PRODUCTS": "الأصناف",
    "PAYMENT": "الدفع",
    "SHIPPING": "طريقة الإستلام",
    "COUPON": "كوبون الخصم",
    "NAME": "الإسم",
    "PHONE": "الهاتف",
    "CITY": "المدينة",
    "STATE": "الولاية / المقاطعة",
    "COUNTRY": "البلد",
    "ADDRESS": "العنوان",
    "POSTCODE": "الرمز البريدي",
    "SELECT": "تحديد",

    "SPECIFICATION": "الرغبات الخاصة",
    "VARIATION": "إضافات",
    "DESCRIPTION": "وصف",
    "REVIEW": "التعليقات",
    "RELATED": "مواضيع ذات صلة",
    "SELECT_VARIATION": "يجب عليك تحديد المنتج",

    "ACCOUNT": "الحساب",
    "VIEW_EDIT_PROFILE": "عرض وتعديل الملف الشخصي",
    "NOTIFICATIONS": "إشعارات",
    "SAVED_ADDRESS": "العناوين المحفوظة",
    "PROFILE_UPDATED": "تم تحديث الملف الشخصي",

    "EDIT_PROFILE": "تعديل الملف الشخصي",
    "FIRST_NAME": "الاسم الاول",
    "LAST_NAME": "اللقب",
    "BIO": "معلومات شخصية",
    "EMAIL": "البريد الإلكتروني",

    "ADD": "إضافة",
    "EDIT": "تصحيح",
    "SET_PRIMARY": "الوضع الرئيسي",
    "PRIMARY": "الرئيسي",
    "NO_ADDRESS": "رقم العنوان",
    "NEW_ADDRESS": "عنوان جديد",
    "OTHER_ADDRESS": "عنوان آخر",
    "PRIMARY_HAS_SET": "تم تعيين الوضع الرئيسي الجديد",
    "SELECT_YOUR_COUNTRY": "يرجى إختيار البلد",
    "SELECT_YOUR_STATE": "يرجى إختيار الولاية",
    "REMOVE_FROM_ADDRESS": "تمت إزالته من العنوان",
    "NEW_ADDRESS_ADDED": "تمت إضافة العنوان الجديد",
    "ADDRESS_WAS_UPDATED": "تم تحديث العنوان",

    "SETTINGS": "الإعدادات",

    "TOS": "شروط الخدمات",
    "LOGOUT": "الخروج",
    "LOGOUT_MSG": "هل أنت متأكد من تسجيل الخروج؟",

    "FAQ": "أسئلة وأجوبة",
    "CONTACT": "تواصل معنا",
    "GIVE_FEEDBACK": "اعلمنا بانطباعك",

    "LANGUAGES": "اللغات",
    "LANGUAGE_SAVED": "تم حفظ اللغة",

    "SAVE": "حفظ",
    "FILTER_DESC": "للإختيار {{value}} حدد",
    "SORT": "ترتيب حسب",
    "NEWEST": "الأحدث",
    "OLDEST": "الأقدم",
    "NOMORE": "لا يوجد مزيد من المنتجات",

    "START_SHOPPING": "ابدأ بالتسوق",
    "EMPTY": "لا يوجد منتج",
    "REMOVE_TTL": "إزالة عنوان",
    "REMOVE_MSG": "هل أنت متأكد من عملية الحذف؟",
    "CANCEL": "إلغاء",
    "YES": "نعم",
    "NO": "لا",
    "SUBTOTAL": "المبلغ الإجمالي",
    "CONTINUE": "مواصلة التسوق",
    "CLOSE": "إغلاق",
    "THANKS": "شكرا لكم",
    "FOR_THE_ORDER": "للطلب",
    "YOUR_ID": "رقم الطلب",
    "PROCESS_ORDER": "سنقوم بمعالجة طلبك قريبًا. تابع التسوق",

    "ONLY_DEVICE": "لا يعمل",
    "ONLY_DEVICE_DESC": "هذه الميزة لا تعمل إلا على جهازك الرئيسي .",

    "EMPTY_NOTIF": "لا يوجد إشعارات",
    "NOTIF": "الإشعارات",

    "CATEGORY" : "الفئة",
    "TOTALSALES" : "إجمالي المبيعات",
    "STOCK" : "مخزون",
    "WEIGHT" : "وزن",
    "KG" : "كيلوغرام",
    "KG_SHORT" : "كغم",

    "LOGINH1" : "أهلا بك",
    "LOGIND1" : "أنشىء حسابك بسهولة",
    "LOGINH2" : "تقدم بطلبك",
    "LOGIND2" : "مع خدمتناالسريعة",
    "LOGINH3" : "نحن نقدم لك",
    "LOGIND3" : "خدمة التوصيل إلى بابك",

    "FACEBOOK" : "فيس بوك",
    "GOOGLE" : "غوغل",
    "TWITTER" : "تويتر",
    "LINKEDIN" : "ينكدين",
    "TOTAL" : "مجموع",
    "ITEMS" : "العناصر",

    "QUANTITY" : "الكمية",
    "QUANTITYKG" : "الكمية (كلغ)",
    "LOCATION" : "احصل على موقعك",
    "CHOOSEOPTION" : "إختر خيارا",

    "VERIFICATION_MSG_SENT": "أرسل رسالة التأكيد إلى رقمك.,{{value}}مرحبا",
    "PHONE_NUMBER_VERIFICATION": "التحقق من رقم الهاتف",
    "CODE" : "كود",
    "LOGINANDVERIFY" : "هذا الرقم مسجل بالفعل ، فقط قم بتسجيل الدخول وتحقق من رقمك.",
    "WRONGCODE" : "رمز خاطئ. حاول مرة اخرى",
    "CALUS" : "اتصل بنا",
    "MSGUS" : "راسلنا",

    "refrigerator-small-pieces" : "ثلاجة قطع صغيرة",
    "refrigerator-large-pieces" : "ثلاجة قطع كبيرة",
    "joints" : "مفاصل",
    "quarters" : "أرباع",
    "suction" : "أنصاص",
    "section" : "مفطع",
    "full" : "كامل",
    "SELECTPRODUCTFILTER": "يجب عليك تحديد {{value}} للمنتج",



    "big" : "كبير",
    "medium" : "وسط",
    "small" : "صغير",
    "half" : "نصف",
    "labbani" : "لباني",



    "DELIVERONLYMADINA" : "خدمة التوصيل فقط في المدينة المنورة",
    "SUCCESSGETLOCATION" : "لقد تم التعرف على موقعك بنجاح",
    "LATLONG" : "خطوط الطول والعرض"





}

